You are Here:
Download Linux Lite 5.4 Final today - See Release Announcements



X Close Ad
X Close Ad
Perhaps a CVE log?

Author (Read 3222 times)

0 Members and 1 Guest are viewing this topic.

Perhaps a CVE log?
« on: January 23, 2018, 12:12:45 PM »
 

trinidad

  • Platinum Level Poster
  • **********
  • 1265
    Posts
  • Country: us
  • Reputation: 194
  • Linux Lite Member
    • dbts-analytics.com

  • Linux Lite: 5.4 64bit

  • CPU: AMD A8 5500 4 cores

  • MEMORY: 8Gb

  • VIDEO CARD: AMD/ATI Radeon HD 7560D

  • Kernel: 5.x
We can use apt-get changelog 'package name' and see the pertinent CVEs, but given that CVEs involving Meltdown and Spectre involve an evolving and growing list of applications it would be preferable to just list the CVEs with a date limitation like ^2018-01-01. Any ideas out there? Maybe have to create a python based app and script? Could prove to be a sensible project for the future. Would save reading for affected packages from the CVE first.

TC
All opinions expressed and all advice given by Trinidad Cruz on this forum are his responsibility alone and do not necessarily reflect the views or methods of the developers of Linux Lite. He is a citizen of the United States where it is acceptable to occasionally be uninformed and inept as long as you pay your taxes.
 


Re: Perhaps a CVE log?
« Reply #1 on: January 24, 2018, 04:59:22 AM »
 

Jerry

  • Linux Lite Creator
  • Administrator
  • Platinum Level Poster
  • *****
  • 8054
    Posts
  • Country: nz
  • Reputation: 750
  • Linux Lite Member
    • Linux Lite OS

  • Linux Lite: 5.4 64bit

  • CPU: Intel Core i9-10850K CPU @ 3.60GHz

  • MEMORY: 32Gb

  • VIDEO CARD: nVidia GeForce GTX 1650

  • Kernel: 5.x
Bags not :)
 


Tags:
 

X Close Ad
X Close Ad

Download Linux Lite 5.4 Final today - See Release Announcements